#XENV_DEBUG=YES
#JAGUAR_SUPER_ADMIN_API_KEY=mykey
#RUN_MODE=PERFORMANCE
#JAGUARDB_HOST=127.0.0.1
#JAGUARDB_PORT=8888
#STARTER_UPLOAD_MAXMB=10
#PERFORMANCE_UPLOAD_MAXMB=10000
#CUSTOM_URL=https://somedomain.com/chat
#CUSTOM_TITLE=AiChat

